#!/bin/sh

# script to run PanPlot2 on a Linux (x86) system

# C 2013 Rainer Sieger,
#        Alfred Wegener Institute for Polar and Marine Research,
#        Bremerhaven, Germany
#        Email: rsieger@pangaea.de

# set LD_LIBRARY_PATH
appname=`basename $0 | sed s,\.sh$,,`

dirname=`dirname $0`
tmp="${dirname#?}"

if [ "${dirname%$tmp}" != "/" ]; then
dirname=$PWD/$dirname
fi
LD_LIBRARY_PATH=$dirname/bin
export LD_LIBRARY_PATH
$dirname/bin/$appname "$@"

